
	p {
		font-family: 'Molengo', sans-serif;
		color: #3D4356;
	}
	
	#pageHolder{
		display: block;
		position: absolute;
		top: 165px;
		left: 0px;
		width: 100%;
		overflow-y: auto;
	}
	.pages{
		display: inherit;
		position: absolute;
		top: 0%;
		left: 5%;
		width: 90%;
		font-family: 'Molengo', sans-serif;
		font-size: 16px;
		font-weight: 100;
	}
	
	.linkList{
		display: inline-block;
		height: 15px;
		padding: 10px;
		margin: 4px;
		border-radius: 5px;
		color: #3D4356;
		text-decoration: none;
		background-color: #DDD;
	}
	.linkList:hover{
		background-color: #666;
		color: #FFF;
	}
	
	.teleMarkGroup{
		display: inline-block;
		border: 2px #AAA solid;
		border-radius: 10px;
		width: 390px;
		height: 305px;
		font-family: 'Molengo', sans-serif;
		font-size: 13px;
		font-weight: 100;
		color: #3D4356;
		text-align: center;
		line-height: 30px;
		padding: 10px;
		margin: 10px;
	}
	
	 #hidden{
		display: block;
		position: absolute;
		top: -10px;
		left: -10px;
		width: 1px;
		height: 1px;
		overflow: hidden;
	 }
	 
	.bookMarkGroup{
		display: inline-block;
		width: 350px;
		height: 105px;
		overflow: hidden;
		border-radius: 10px;
		border: 1px solid #999;
		margin: 5px;
		text-align: left;
	}
	.bookMarkImage{
		display: block;
		position: relative;
		top: 9.52%;
		left: 2.86%;
		width: 42.86%;
		height: 80.95%;
		overflow: hidden;
		border-radius: 8px;
	}
	.bookMarkTitle{
		position: relative;
		left: 48.57%;
		top: -71.43%;
		width: 48.57%;
		height: 80.95%;
		font-family: 'Molengo', sans-serif;
		font-size: 14px;
		font-weight: 100;
		color: #3D4356;
	}
	.bookMarkLinks{
		position: relative;
		left: 48.57%;
		bottom: 104.76%;
		width: 48.57%;
		height: 28.57%;
	}
	.bookMarkLinkButton{
		display: inline-block;
		width: 17.65%;
		height: 100%;
		overflow: hidden;
		border-radius: 4px;
		cursor: pointer;
	}
	.bookMarkLinkButton:hover{
		opacity: 0.6;
		filter: alpha(opacity=60%);
	}


	#containerH{
		display: block;
		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -50%;
		width: 100%; max-width: 1200px;
		height: 100%;
		overflow: hidden;
	}
	
	#header{
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 120px;
		background-color: #0D4D48;
		background: -webkit-linear-gradient(45deg, #0D4D48, 1A8469); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(45deg, #0D4D48, 1A8469); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(45deg, #0D4D48, 1A8469); /* For Firefox 3.6 to 15 */
		background: linear-gradient(45deg, #0D4D48, 1A8469); /* Standard syntax */
		overflow: hidden;
	}
    #tubeLine{
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 1200px;
		height: 120px;
	}
    #markPhoto{
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
		width: 90px;
		height: 120px;
	}
    #markName{
		display: block;
		position: absolute;
		bottom: 45px;
		right: 100px;
		width: 800px;
		height: 40px;
		font-family: 'Molengo', sans-serif;
		letter-spacing: 5px;
		font-size: 40px;
		font-weight: 100;
		color: #FFF;
		text-align: right;
	}
	
	
	
	
	#navOver{
		display: block;
		position: absolute;
		top: 120px;
		left: 0px;
		width: 100%;
		height: 30px;
		background-image:url(images/tabRear.png);
		background-repeat: repeat-x;
		background-size: 100% 100%;
		overflow: hidden;
	}
	#nav{
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}
	.scrollButt{
		display: block;
		position: absolute;
		top: 0px;
		width: 30px;
		height: 30px;
		background-image:url(images/tabsChevrons.png);
		background-size: 100% 100%;
    	background-repeat: no-repeat;
		cursor: pointer;
	}
	.scrollButt:hover{
		background-image:url(images/tabsChevronsOver.png);
	}
	#scrollR{right:0px} /* to become 0px left or right when used */
	#scrollL{left:0px}
	
	
	
	.cover{
		display: block;
		position: absolute;
		top: 0px;
		left: -650px;
		width: 1200px;
		height: 30px;
		background-image:url(images/tabCover.png);	
		background-size: 100% 100%;
    	background-repeat: no-repeat;
	}
	.flipMe{
		-moz-transform: scaleX(-1);
		-o-transform: scaleX(-1);
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
		filter: FlipH;
		-ms-filter: "FlipH";
	}
	
	#coverR{
		left: 550px;
	}
	.tab{
		display: block;
		position: absolute;
		font-family: 'Molengo', sans-serif;
		font-size: 15px;
		font-weight: 100;
		color: #3D4356;
		top: 9px;
		height: 20px;
		cursor: pointer;
		text-align: center;
	}
	
	.markPhotos{
		title: "Mark Ovenden";
		width: 300px;
		height: 400px;
		padding: 10px;
	}





#Page_LifeMarks {
	line-height: 160%; 
	margin: 30px auto; 
} 


  @media only screen and ( min-width: 800px ) {

#Page_LifeMarks {
	column-count: 3;
	column-gap: 40px; 

} 
#Page_LifeMarks p:first-of-type{
	margin-top: 0;
	padding-top: 0;
}
}